WordPress.org

Ready to get started?Download WordPress

Forums

Upgraded (Now Problems) (2 posts)

  1. chamel
    Member
    Posted 6 years ago #

    I just upgraded my WordPress installation to 2.3, and now on the website I am getting some code showing.

    http://analyzingdiets.com

    This is what is showing.

    Warning: array_key_exists() [function.array-key-exists]: The first argument should be either a string or an integer in /home/charleu8/public_html/analyzingdiets/wp-includes/category-template.php on line 176

    Would appreciate any help. I am not very technical on fixing coding, but can follow directions well.

    Thanks

  2. theapparatus
    Member
    Posted 6 years ago #

    Did you run the upgrade listed in step #2?

    Reference: Upgrading_WordPress

Topic Closed

This topic has been closed to new replies.

About this Topic